Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Juno and ClearCase remote client plugin (CCRC)(unable to install CCRC plugin 7.1.1 on Juno 4.2.1)
icon9.gif  Juno and ClearCase remote client plugin (CCRC) [message #1007552] Wed, 06 February 2013 12:29 Go to next message
Vladimir-M Obelic is currently offline Vladimir-M Obelic
Messages: 1
Registered: February 2013
Junior Member
I'm using Juno 4.2.1 and wanted to install the IBM Rational ClearCase Remote Client (CCRC) plugin 7.1.1.
I'm getting the error:
The items selected for install include software (com.ibm.rational.clearcase.comparemerge.linux.x86.feature.feature.jar) that requires install procedures from the older Eclipse Update Manager.  The installation cannot continue.

I realise the following APIs are removed after eclipse 3.4:
org.eclipse.update.configurator
org.eclipse.update.core
org.eclipse.update.scheduler
org.eclipse.update.ui

I manually added those .jar files to the plugins folder and after checking the installation details they appear to be loaded. I used the following versions:
org.eclipse.update.configurator - 3.3.200
org.eclipse.update.core - 3.2.500
org.eclipse.update.scheduler - 3.2.300
org.eclipse.update.ui - 3.2.300

What else could I be doing?

Thanks
Re: Juno and ClearCase remote client plugin (CCRC) [message #1015278 is a reply to message #1007552] Thu, 28 February 2013 02:33 Go to previous message
Thomas McLeod is currently offline Thomas McLeod
Messages: 5
Registered: September 2012
Junior Member
I have the same problem. Did you get it to work?
Previous Topic:How to create a project using drawline method?
Next Topic:Which Java Card Dev toolkit for Eclipse juno 4.2?
Goto Forum:
  


Current Time: Tue Oct 21 16:51:17 GMT 2014

Powered by FUDForum. Page generated in 0.10121 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software